body {
	margin: auto;
	padding: 0px;
	width: 100%;
	
	background-image: url(radius1.png), url(radius2.png), url(radius4.png), url(radius3.png), url(orange.png);
	background-position: top left, top right, bottom left, bottom right, 0px 0px;
	background-size: 60px, 60px, 60px, 60px, 100% 100%;	
	background-repeat: no-repeat;
    background-color: #FFF;

    border: solid white;
    border-width: 20px;
    display:block;
    box-sizing: border-box;

	font-family: sans-serif;
	font-weight: 400;
	font-size: 1.2em;
	color: #FFFFFF;
	text-align: center;
	line-height: 2em;
}

#content {
	margin: auto;
    max-width:  550px;
	padding: 50px 40px 0px 40px;
}



.logo {
    margin: auto;
    width: 100%; /* height of item */
    height: auto; /* width of item */
	padding: 0px 0px 0px 0px;
}
.button {
	padding: 20px 10px 20px 10px;
	margin: 0px 0px 40px 0px;
	background-color: rgba(0, 0, 0, 0.1);
	border-radius: 18px;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}
.sponsorenplatz {
    width: 100%;
	height: auto;
	margin: 0px 0px 80px 0px;
	padding: 0px 0px 80px 0px;
	text-align: center;
	clear: both;
}
.sponsorenlogo_sparkasse {
	  width: 50%;
	padding: 0% 25% 0% 25%;
}
.sponsorenlogo {
    float: left;
	  width: 50%;
}
.sponsor_last {
    float: left;
	  width: 50%;
	padding: 0px 0px 80px 0px;
}
.sponsorenlogo:after {
  content: "";
  display: table;
  clear: both;
}
.sponsorenlogosize {
  width: 100%;
}


.iconcontainer {
    float: left;
	  width: 50%;
	padding: 25px 0px 50px 0px;
}
.iconsize {
  width: 25%;
}
.iconticket {
  width: 50px;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px -15px 0px;
}


.bandfoto {
  width: 100%;
}
.map {
  width: 100%;
  border-radius: 18px;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}

h1 {
    font-family: sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #feed01;
	text-align: center;
	line-height: normal;
	padding: 0px 0px 0px 0px;
	letter-spacing: 6px;
}
h2, h3, h4 {
    font-family: sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 1.7em;
	padding: 0px 0px 0px 0px;
	letter-spacing: 2px;
}
h3, h4 {
    color: #feed01;
}
p {
	padding: 5px 0px 0px 0px;
}

a:link, a:visited, a:hover, a:active { 
	text-decoration: underline;
	color: #feed01;
}
a.linklocationband:link, a.linklocationband:visited, a.linklocationband:hover, a.linklocationband:active { 
	text-decoration: underline;
	color: #FFF;
}
.txt_bandinfo, .txt_locationinfo {
	color: #FFF;
	text-align: justify;
	line-height: 1.7em;
	hyphens: auto;
}
.txt_bildunterschrift {
	color: #FFF;
	text-align: right;
	font-size: 0.7em;
	margin: -40px 0px 0px 0px;
}
.txt_fusszeile {
	color: #FFF;
	font-size: 0.6em;
	line-height: 1.5em;
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	hyphens: auto;
}
.txt_kleingedrucktes {
	font-size: 0.8em;
	line-height: 1.5em;
	text-align: justify;
	hyphens: auto;
}
.txt_fett {
	color: #feed01;
	font-weight: 600;
}
.txt_fetter {
	color: #FFF;
	text-align: center;
	line-height: 1.7em;
	font-weight: 600;
	letter-spacing: 0.5px;
}
.trenner {
	border: none;
	color: #feed01;
	background-color: #feed01;
	height: 5px;
	font-style: normal;
	text-decoration: none;
	margin: 60px 0px 60px 0px;
	float: none;
	clear:both;
}
span.d0, span.d2 {
	display:none;
}
span.d1, span.d3 {
	display:inline;
}



@media (min-width: 1200px) {	
body {
	background-image: url(radius1.png), url(radius2.png), url(radius4.png), url(radius3.png), url(orange.png);
	background-position: top left, top right, bottom left, bottom right, 0px 0px;
	background-size: 120px, 120px, 120px, 120px, 100% 100%;	
    border-width: 40px;
	background-repeat: no-repeat;
	background-color: #FFF;
}
}

@media (min-width: 1px) and (max-width: 800px) {	
h1 {
	letter-spacing: 4px;
	font-size: 1.5em;
}
	
	
}